.toggleMenu{display:none;}
.topbar .nav{padding:0; margin:0;}
.topbar .nav li{list-style:none; float:left; margin-right:18px;}
.topbar .nav li a{ color:#afa8a9; font-size:12px; text-transform:uppercase; font-family: 'tr_avalon_plain'; font-weight:normal; padding:15px 0; display:block}
.topbar .nav li a:hover{color:#fff;}
/* submenu */
.topbar .nav ul {display: none;position: absolute;top:42px;z-index: 1;background:#000;width:250px;padding:0;margin:0;}
.topbar .nav ul li{display:block;border-right:0;float:none;padding:0; margin:0}
.topbar .nav ul li a{color:#fff;padding:8px 15px;text-transform:uppercase; font-size:12px;}
.topbar .nav ul li a:hover{background-color:#381B20}
.arrow{width:21px; height:10px; display:block; position:absolute; bottom:-1px; z-index:100; left:50%; margin-left:-12px; /*background:url(../images/menu-arrow.png) no-repeat 0 0;*/ display:none}
.topbar .nav li a:hover .arrow{display:block}
.topbar .nav li.hover > ul{ display:block; }
.topbar .nav li.full{ position:static;}
.topbar .nav li.full ul{width:1200px; margin-left:-140px;}
.topbar .nav li.full ul li{list-style:none; width:33.3333%; float:left;}
@media(max-width:960px){

.topbar .nav li.hover > ul { top: 0; background: #1A1A1A; width: 100%; padding: 10px; box-sizing: border-box; -webkit-box-sizing: border-box; margin: 0 0 10px; }	

.topbar .nav li ul {
  display: none;
}
.topbar .nav ul li a:hover{ background:#000; }
.toggleMenu{display:block !important; padding:10px 10px 10px 50px; background: #381B20 url("../images/menu-img.png") no-repeat scroll 10px 10px; color:#fff;}
.topbar .nav{min-width:inherit;height:auto}
.more{width:15px;height:15px;display:block;position:absolute;right:5px;top:15px; z-index:100;cursor:pointer; background:url(../images/drop-arrow.jpg) no-repeat right 0; background-color:#000}
.topbar .nav ul{position:relative;width:100%;left:0;top:0; border:0; padding:0; background-color:transparent}
.topbar .nav li{float:none;display:block;width:100% !important;height:auto;text-align:left; margin-left:0; box-sizing:border-box; -webkit-box-sizing:border-box; position:relative; padding: 0 10px;}
.topbar .nav ul li a{padding:8px !important;}
.topbar .nav li.full{position:relative;}
.topbar .nav li.full ul{width:100%; margin:0}
.topbar .nav li.full ul li{width:100%; float:none}
}
@media (max-width:767px){
.topbar .nav li.hover > ul { top: 0; background: #513535; width: 100%; padding: 10px; box-sizing: border-box; -webkit-box-sizing: border-box; margin: 0 0 10px; }
.topbar .nav ul li a:hover { background-color: #381B20; }
}